@charset "utf-8";
/* CSS Document */

*{ margin: 0px; padding: 0px;}

.fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid #fff;
  z-index: 1000; /* 确保div位于其他内容之上 */
	color: #fff;
}
@media (min-width: 1200px){.box{ width: 45%; margin: 0px auto;}}
@media (min-width: 1024px){.box{ width: 40%; margin: 0px auto;}}
@media (max-width: 1000px){.box{ width: 74%; margin: 0px auto;}}

.box li{ float: left; line-height: 30px; padding: 5px; list-style: none;}

.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #000;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 15px 10px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 2px 2px 0px 2px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.imgbox img{ width: 100%;}

.video_box{ width: 80%; margin: 0px auto;}
